@charset "UTF-8";

/*colori

*/
/*font

*/
/*variabili    		es.	color:var(--varA);*/
:root{
	--mainTextColor:#000;
	--mainFont:'Work Sans', sans-serif;
	--specialFont:'Junge', serif;
	--specialColor:#a4254e;
	--font1:3rem;
	--font2:2.2rem;
	--font3:1.2rem;
	--maxWidth1:1250px;
}
html{font-size:1rem;font-family:var(--mainFont);font-weight:300;text-rendering: optimizeLegibility;}
html *{box-sizing:border-box;outline:none;}
body{margin:0;padding:0;line-height:1.6rem;color:var(--mainTextColor);background-color:#fff;}
ul, ol {margin:0;padding:0;list-style:none}
img, a{border:0}
a{color:#040404;text-decoration:none;transition:all 0.3s ease;}
a *, button{transition:all 0.3s ease;}
a:hover{text-decoration:none}
img{width:100%;height:auto;float:left}
a, img{outline:none;}
p{padding-bottom:2%;margin:0;}
b{font-weight:bold}
ul{margin-bottom:2%}
ol li {display:inline-block;width:100%;}
input{height:20px}
select{height:30px}
label{vertical-align:middle}
input, select{height:22px;}
input, textarea, select{font-family:var(--mainFont);border-radius:4px;line-height:1;border:1px solid var(--specialColor);padding:0 5px;background-color:#fff;vertical-align:middle;color:var(--specialColor);height:45px;font-size:.9rem}
input:focus, select:focus, textarea:focus{color:#000; -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:none;border-color:#000;}
::-webkit-input-placeholder{color:var(--specialColor);font-family:var(--mainFont);font-weight:400;}
:-moz-placeholder{color:var(--specialColor);opacity:1;font-family:var(--mainFont);font-weight:400;}
::-moz-placeholder{color:var(--specialColor);opacity:1;font-family:var(--mainFont);font-weight:400;}
:-ms-input-placeholder{color:var(--specialColor);font-family:var(--mainFont);font-weight:400;}
input:focus::-webkit-input-placeholder{opacity:1;color:#000;}
input:focus:-moz-placeholder{opacity:1;color:#000;}
input:focus::-moz-placeholder{opacity:1;color:#000;}
input:focus:-ms-input-placeholder{opacity:1;color:#000;}

body *{scrollbar-color:#000 #f0f1f2;scrollbar-width:thin;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body *::-webkit-scrollbar {width:3px;height:3px;cursor:pointer;}
body *::-webkit-scrollbar-track {background: #f0f1f2;}
body *::-webkit-scrollbar-thumb {background:#353535;}
body *::-webkit-scrollbar-thumb:hover{background:var(--specialColor);}

/* preset */
.displayNo{display:none;}
.row{width:100%;float:left;}
.rowMin{width:100%;padding-left:10%;padding-right:10%;float:left;}
.rowMaxW{width:100%;padding-left:5%;padding-right:5%;max-width:1350px;margin:0 auto;}
.bgGray{background:#f9f9f9!important;}
.mobileOnly{display:none}
.noPadding{padding-top:0!important;padding-bottom:0!important}
.paddingBmeta{padding-bottom:90px!important}
.noMargin{margin:0!important;}
.marginBottom{margin-bottom:30px}
.alignCenter{text-align:center;}
.alignRight{text-align:right;}
.alignLeft{text-align:left;}
.overflowScrollX{overflow:auto;flex-wrap:nowrap!important;}
.bold{font-weight:500}
.evidenzaBlock{font-size:22px;line-height:33px}
/* generale ************************************************************************************************************************************************/
.logo {position:fixed; top: 20px; left: 5%; z-index: 999; width:130px;}
.slider{width:100%;overflow:hidden;position:fixed;top:0;left:0;height:45vh;}
.slider .slideEl{width:100%;height:100%;background-position:center;background-size:cover;position:relative;animation: anim 15s linear infinite alternate;}
.slider .slideEl .textArea{height:100%;display:flex;align-items:center;text-align:center;max-width:1080px;margin:0 auto;position:relative;z-index:999}
.slider .slideEl .textArea h1, .slider .slideEl .textArea .asH1{display:block;color:#fff;font-family:var(--specialFont);margin:0 0 30px 0;font-size:var(--font1);font-weight:100;text-transform:uppercase;line-height:1em}
.slider .slideEl .textArea h2, .slider .slideEl .textArea .asH2{display:block;color:#fff;font-weight:300;margin:0 0 10px 0;font-size:var(--font3);text-transform:uppercase;}
.slider .slideEl.el1{background-image:url(../img/slider/vigne.jpg)}
.slider .slideEl.el2{background-image:url(../img/slider/vigne2.jpg)}
.slider .slideEl.el3{background-image:url(../img/slider/vigne3.jpg)}
.slider .slideEl.el4{background-image:url(../img/slider/sarmassa-upscale.jpg)}
.slider .slideEl.elVini{background-image:url(../img/content/banner/vigneto-autunno.jpg)}
.slider .slideEl.elVigneto{background-image:url(../img/content/banner/vigneto.jpg)}
.slider .slideEl.elAzienda{background-image:url(../img/content/banner/azienda.jpg)}
.slider .slideEl.elTerritorio{background-image:url(../img/content/banner/territorio.jpg)}
.slider .slideEl.elAgriturismo{background-image:url(../img/content/banner/banner-agriturismo-2024.jpg)}
.slider.fullWSlider{height:100vh;}
.slider.fullWSlider:after{content:url('../img/tool/mouse.svg');position:fixed;bottom:-26px;left:50%;margin-left:-36px;width:22px;height: auto;background:var(--specialColor);z-index: 9999;border-radius: 100%;padding: 17px 25px 25px 25px;}
.slider.fullWSlider .slideEl:after{content: "";background: rgb(0,0,0,.3);background:linear-gradient(150deg, rgba(255,255,255,0) 40%, rgba(2,0,36,1) 110%);position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.slider.fullWSlider .slideEl .textArea{padding:5% 5% 10% 5%;align-items:flex-end;text-align:right;float:right;}

.section{padding-top:180px;padding-bottom:180px;background:#fff;z-index:9999;position:relative;}
.section.firstSection{margin-top:100vh}
.section h3{font-family:var(--specialFont);font-size:var(--font2);font-weight:normal;margin:0 0 35px 0;line-height:1em}
.section h4{font-family:var(--specialFont);font-size:var(--font3);font-weight:normal;margin:0 0 15px 0;line-height:1.2em}

.section.bgGray img{margin:30px 0 0 0;}
.section .blockEl{margin:40px 0;width:100%;display:inline-block;}

.viniSection{overflow-y:hidden;}
.viniSection h3{text-transform:uppercase;}
.viniList{display:flex;justify-content:center;flex-wrap:wrap;overflow-x:auto;}
.viniList li{text-align:center;margin:20px;width:200px}
.viniList.overflowScrollX li{width:190px!important;display:inline-table;margin:50px 0 40px 30px;}
.viniList li a{text-decoration:none}
.viniList li a img{max-width:90%;float:none;}
.viniList li a p{text-transform:uppercase;font-weight:400;color:var(--specialColor);line-height:1rem;position:relative;z-index:9999}
.viniList li a p span{display:block;font-size:.9rem;text-transform:none;font-weight:400;color:#000;}
.viniList li a:hover p{margin-top:-30px;z-index:9999999}
.viniList li a:hover img{opacity:.6;  filter: grayscale(100%);}

.threeBloxk{display:flex;flex-wrap:wrap;justify-content:center;}
.threeBloxk .imgBlock{width:48.5%;margin:.5%;}
.threeBloxk .textArea{max-width:1250px;width:100%;background:#fff;padding:100px;margin-top:-150px}

.twoBlock{display:flex;align-items:flex-end;margin:0 0 100px 0;justify-content:space-between;float:left;flex-wrap:wrap;}
.twoBlock.noOverFlow .imgBlock,.twoBlock.noOverFlow .textArea{width:50%;margin:auto!important;}
.twoBlock .imgBlock, .twoBlock .textArea{width:55%;}
.twoBlock .textArea{width:55%;background:#fff;padding:100px 80px;margin:auto auto -80px -10%;z-index:9999}
.twoBlock.txtLeft .textArea{margin:auto -10% -80px auto;text-align:right;}

.w2 img{width:50%;padding:.5%;}
.w2 .asImg{width:50%;padding:.5%;float:left;}
.w2 .asImg img{width:100%;padding:0;display:block;}
.w3 img{width:32%;padding:.1%;float:none}

.ctaColored{background-color:var(--specialColor);padding:160px 5%;color:#fff;text-align:center;border-top:140px solid #fff;z-index:99999;}
.ctaColored h3{text-transform:uppercase;}
.ctaColored  p{line-height:1.5em;font-size:22px}
.ctaColored .asBtn{margin-bottom:0}
.ctaColored  a{color:#fff}

.gallerySlider{display:flex;padding-bottom:15px;margin-left:1%}
.gallerySlider div{min-width:500px;margin-right:1%}

.slider .slideEl .textArea{padding:5%;}
.slider .slideEl .textArea header{display:flex;flex-flow:column-reverse;}
.slider .slideEl .textArea h1{margin-bottom:0}

.internalPage .section.firstSection{margin-top:45vh;padding-top:120px;padding-bottom:120px}
.internalPage .section.viniSection{padding-top:120px;padding-bottom:0}
.schedaPage, .contattiPage{border-top:12px solid var(--specialColor)}
.schedaPage .logo{display:inline-block;position:relative;}
.schedaPage main{padding-top:40px;padding-bottom:40px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.schedaPage main .imgArea{width:35%}
.schedaPage main .textArea{width:55%;line-height:1.7rem}
.schedaPage main .textArea header{display:flex;flex-flow:column-reverse;}
.schedaPage main .textArea h2{font-size:var(--font3);text-transform:uppercase;color:var(--specialColor);font-weight:400;margin:0;}
.schedaPage main .textArea h1{font-size:var(--font1);line-height:1em;font-family:var(--specialFont);font-weight:normal;text-transform:uppercase;margin:15px 0 50px 0;}
.schedaPage main .textArea h3{font-size:1em;font-weight:500;color:var(--specialColor);margin:0;text-transform:uppercase;display:inline;}
.schedaPage main .textArea h3:after{content:":";margin-right:3px}
.schedaPage main .textArea h4{font-size:1em;font-weight:300;margin:0;display:inline;}
.schedaPage main .textArea .sectioningSpan{font-weight:500;display:block;text-transform:uppercase;margin-top:15px}
.schedaPage main .textArea .caratteristicheArea{margin-top:20px}
.schedaPage main .textArea .caratteristicheArea li{width:100%;margin:5px 0;}
.schedaPage main .textArea .riconoscimentiArea {margin:25px 0;padding:15px;border-radius:4px;background:#f7f7f7}
.schedaPage main .textArea .riconoscimentiArea h2{font-weight:500;display:block;text-transform:uppercase;color:#000;font-size: 1rem;}
.schedaPage main .textArea .riconoscimentiArea img{width:auto;max-width:100px;float:none}
.schedaPage main .textArea .riconoscimentiArea .riconoscimentoEl{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;border-bottom: 1px solid #e9e9e9;padding-bottom:5px;margin-top:5px}
.schedaPage main .textArea .riconoscimentiArea .riconoscimentoEl:last-child{border:none;}
.schedaPage main .textArea .ctaProd .extraLink{text-transform:uppercase;text-decoration:underline;margin:0 30px;}

html, body, .contattiPage,.contattiPage .wrap, .contattiPage main{height:100%;min-height:100%}
.contattiPage main{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.contattiPage main .imgArea{width:48%;filter:grayscale(1);height:100%;background-image:url("../img/content/contatti.jpg");background-size:cover}
.contattiPage main .imgArea iframe{position:absolute;width: 70%;height: 30vh;bottom: 35vh;left:-5px;opacity: .9;border-radius:5px;filter: drop-shadow(2px 4px 6px black);}
.contattiPage main .textArea{width:48%;line-height:1.7rem;padding-right:5%}
.contattiPage main .textArea h1{font-family:var(--specialFont);font-size:var(--font1);font-weight:normal;margin:0;}
.contattiPage main .textArea h2{font-size:1em;font-weight:300;line-height:1.4em;margin:20px 0 10px 0;}
.contattiPage main .textArea form {margin-top:20px}
.contattiPage main .textArea form .formWrap{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;}
.contattiPage main .textArea form .formWrap input{width:49%;margin:7px 0;}
.contattiPage main .textArea form .formWrap textarea{width:100%;padding:10px 5px;height:auto;margin-top:7px}
.contattiPage main .textArea form .formWrap .littleInput{width:100%;margin:15px 0 0 0;position:relative;}
.contattiPage main .textArea form .formWrap .littleInput input{position:absolute;left:0;top:0;width:20px;height:20px}
.contattiPage main .textArea form .formWrap .littleInput label{padding-left:35px;display:inline-block;line-height:1.5em;margin-top:4px}

.textOnlyPage{padding-top:150px;border-top:12px solid var(--specialColor)}
.textOnlyPage h1{font-family: var(--specialFont);font-size: var(--font1);font-weight: normal;margin: 0;}
.textOnlyPage h2{font-size:22px;text-transform:uppercase;margin:70px 0 20px 0;color:var(--specialColor);font-weight:300}

.btn, .asBtn, button.btn{cursor:pointer;font-family:var(--mainFont);font-size:15px;letter-spacing:.1rem;margin:30px 0;display:inline-block;border:1px solid var(--specialColor);background:var(--specialColor);color:#fff;text-transform:uppercase;font-weight:400;padding:12px 40px;border-radius:4px;text-decoration:none}
.btn .btnOutline, .asBtn .btnOutline{background:transparent;color:var(--specialColor);}
.btn:hover, .asBtn:hover{text-decoration:none;background:transparent;color:var(--specialColor);}
.btnOutlineWhite{color:#fff;border-color:#fff;background:transparent;}
.btnOutlineWhite:hover{color:var(--specialColor);background:#fff;}
.simpleBtn{font-weight:500;text-decoration:none;color:var(--specialColor);text-transform:uppercase;border-bottom:1px solid var(--specialColor);margin-top:20px;display:inline-block;}

.panelToggle {}
.panelToggle .hamburger{border-radius:4px;display:block;position:fixed;top:30px; right:5%; z-index: 9999999; background:var(--specialColor);padding:10px;-webkit-user-select: none; user-select: none;cursor:pointer;}
.panelToggle a {text-decoration:none;color:#fff;transition:color 0.3s ease;}
.panelToggle a:hover {color:#000;}
.panelToggle input {display: block; width:45px;height:45px; position: absolute; top:0;left:0;cursor: pointer; opacity: 0; z-index: 2; -webkit-touch-callout: none; }
.panelToggle span {display: block; width:30px; height:3px; margin:5px 0; position: relative; background: #fff; border-radius:1px; z-index: 1;transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease; }
.panelToggle span:first-child {transform-origin: 0% 100%; }
.panelToggle span:nth-child(3) {transform-origin: 0% 100%; }
.panelToggle.active .hamburger span:nth-child(1)  {opacity: 1; transform:rotate(45deg) translate(-3px, -2px); background: #fff; transform-origin: 0% 100%;}
.panelToggle.active .hamburger span:nth-child(3) {opacity:1;transform: rotate(-45deg) translate(0px, 2px);background:#fff;}
.panelToggle.active .hamburger span:nth-child(2) {opacity:0}
.menuList {z-index:99999;display:flex;flex-flow:column;justify-content:center;text-align:center;position:fixed;right:0;top:0; width:50%;max-width:100%;min-width:300px;height:100%;margin:0; padding: 50px; padding-top: 125px; background:var(--specialColor); list-style-type: none; -webkit-font-smoothing: antialiased; transform-origin: 0% 0%; transform: translate(150%, 0); transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0); }
.menuList li {padding:20px 0;font-size:30px;display:block;width:100%}
.menuList li.logoMenu{padding:0;margin:0 0 40px 0;}
.menuList li.logoMenu img{width:150px;float:none;margin:0 auto;}
.menuList li a.sel{font-weight:500;}
.panelToggle.active ul {transform: none;}

.slick-list,.slick-track{height:100vh}
.slick-dots{z-index:9999;position:absolute;bottom:20px;left:0;padding:0 5%;width:100%;text-align:right;}
.slick-dots li{border:1px solid var(--goldColor);display:inline-block;border-radius:2px;background:#fff;height:5px;width:25px;margin:0 3px;transition: all 0.3s linear;cursor:pointer;}
.slick-dots li button{border:0;background:transparent;outline:none;font-size:0;line-height:0}
.slick-dots li.slick-active{width:55px;background:var(--specialColor);}

footer{position:relative;background:#fff;padding-top:15px;padding-bottom:15px;font-size:12px;text-align:center;line-height:1.3em}
footer p{padding:5px 0;}
footer p a{vertical-align: top;border: 1px solid #d0d0d0;border-radius: 2px;padding: 2px 10px;font-weight: 500;margin: 4px 0 0 0px;line-height: 21px;}

#iubenda-pp{z-index:9999999!important}
#iubenda-pp-overlay{z-index:99999!important}

.formInviato{display:none}
.formInviato .titoloBlocco{font-size:1.5em;margin:30px 0 0 0;display:block;color:#a4254e;}

.galBlock{width:100%;display: flex;justify-content: center;flex-flow: column;align-items: center;margin-bottom:20px}
.galBlock .textArea a{text-decoration:underline;display:block;font-weight:400;}
.galBlock ul{margin:10px 0;display: flex;justify-content: center;}
.galBlock ul li{margin:0 10px;}
.galBlock ul img{height:40px;width:auto}
.galBlock .psrlogo{height: 60px}

.section.progettiBlock{padding-bottom:0}
.section.progettiBlock ul {margin:10px 0;display: flex;justify-content: center;}
.section.progettiBlock ul img{width: auto; max-width: 100%; max-height:90px;}
.section.progettiBlock .blockEl{border-bottom:1px solid #ebebeb;padding-bottom: 60px; margin-bottom: 20px;}
.section.progettiBlock .blockEl a{text-transform:uppercase;font-weight:500;font-size:12px}

@keyframes anim {
	from {background-position:top center;}
	to {background-position:center}
}

@media only screen and (min-width:0) and (max-width:1400px){
	.viniList li{width:170px}
	.viniList.overflowScrollX{justify-content:space-between;}

	.section{padding-top:100px;padding-bottom:100px}
}


@media only screen and (min-width:0) and (max-width:1024px){  /*tablet*/
	.threeBloxk .textArea{padding:80px 80px 0 80px;margin-top:0}
	.twoBlock .imgBlock, .twoBlock .textArea{width:100%}
	.twoBlock .textArea,.twoBlock.txtLeft .textArea{margin:40px 0;padding:0;text-align:center}
	.twoBlock.txtLeft.noPadding{flex-flow:column-reverse;padding-top:80px!important}
	.twoBlock.noOverFlow .imgBlock, .twoBlock.noOverFlow .textArea{width:100%!important}
	.twoBlock.noOverFlow .imgBlock{margin-bottom:30px!important}
}
@media only screen and (min-width:0) and (max-width:767px){ /*smartphone fino a ipad*/
	.rowMin{padding-left:5%;padding-right:5%}
	.internalPage .section.viniSection{border-top:1px solid #efefef;}
	.viniList.overflowScrollX li {width:160px!important;margin:50px 0 10px 10px;}
	.panelToggle a.asBtn{width:100%}
	.section h3{line-height:1.2em;margin-bottom:20px}
	.logo{top:24px;width:100px}
	.section{padding-top:80px;padding-bottom:80px}
	.viniList li{width:44%;margin:20px 3%;}
	.slider.fullWSlider .slideEl .textArea .asBtn{margin-bottom:100px}
	.slider.fullWSlider:after{display:none}
	.slick-dots{bottom:40px;}
	.threeBloxk .textArea{padding:50px 10%;}
	.threeBloxk .imgBlock{width:100%;margin:0;}
	.threeBloxk .imgBlock:nth-child(2){order:3;}
	.twoBlock{margin-bottom:50px}
	.gallerySlider div{min-width:250px}
	.internalPage .section.firstSection{padding-top:70px;padding-bottom:50px}
	.w2, .w3{margin-top:20px}
	.w2 img,.w3 img, .w2 .asImg{width:100%;padding:1% 0;}
	.w2 .asImg img{padding:0}
	.w3 img{margin-top:0!important}
	.menuList{width:100%}
	.internalPage .section.viniSection{padding-top:50px}
	html, body, .contattiPage, .contattiPage .wrap, .contattiPage main{height:auto;}
	.contattiPage main .imgArea{width:100%;height:50vh}
	.contattiPage main .imgArea iframe{bottom:0;height:35vh;width:100%;left:0;filter:none;border-radius:0}
	.contattiPage main .textArea{width:100%;padding:10%;margin-top:60px}
	.contattiPage main .textArea form .formWrap input{width:100%}
	.contattiPage main .textArea form .formWrap button{width:100%}
	.schedaPage .logo{top:13px;}
	.schedaPage main{flex-flow:column-reverse;}
	.schedaPage main .imgArea{width:80%;margin:30px 0 0 0;}
	.schedaPage main .textArea{width:100%;margin-top:30px}
	.schedaPage main .textArea h1{margin:5px 0 30px 0;}
	.schedaPage main .textArea .ctaProd{text-align:center;}
	.schedaPage main .textArea .ctaProd .asBtn{position:fixed;bottom:0;left:0;margin:0;width:100%;z-index:99999;border-top: 1px solid #fff;}
	.schedaPage main .textArea .ctaProd .extraLink{width:100%;display:block;margin:0;border:1px solid #ececec;text-decoration:none;padding: 8px 0;margin-top:20px;}
	.ctaColored  p{line-height:1.3em;font-size:18px}
	footer{z-index:99999}
	:root{
		--font1:1.8rem;
		--font2:1.5rem;
		--font3:1.1rem;
	}
}

@media only screen and (min-width:0) and (max-width:320px){ /*smaller phone*/

}
